<?php

defined('DOLPHY_PLUGIN') or die('Access Denied!');

register_activation_hook(DOLPHY_FILE, function () {
  do_action('dolphy_activate');
});

register_deactivation_hook(DOLPHY_FILE, function () {
  do_action('dolphy_deactivate');
});
